.desktop-language-flags a[href$="index.html"]::before,
.mobile-language-flags a[href$="index.html"]::before { background-image: url("flags/ch.png") !important; }
.desktop-language-flags a[href$="rm.html"]::before,
.mobile-language-flags a[href$="rm.html"]::before { background-image: url("flags/gr.png") !important; }
.desktop-language-flags a[href$="en.html"]::before,
.mobile-language-flags a[href$="en.html"]::before { background-image: url("flags/gb.png") !important; }
.desktop-language-flags a[href$="fr.html"]::before,
.mobile-language-flags a[href$="fr.html"]::before { background-image: url("flags/fr.png") !important; }
.desktop-language-flags a[href$="it.html"]::before,
.mobile-language-flags a[href$="it.html"]::before { background-image: url("flags/it.png") !important; }

.desktop-language-flags a::before,
.mobile-language-flags a::before {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  content: "" !important;
  display: block !important;
  flex: none !important;
}
